<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1" />
  <meta name="author" content="Tobias Schneider" />
  <meta
    content="autonomous driving, user experience, tobias schneider, autonomous driving experience cards, cards, card based, experience, ADX.cards"
    name="keywords" />
  <title>Autonomous Driving Experience Cards</title>

  <link rel="stylesheet" href="css/milligram.min.css" />
  <link rel="stylesheet" href="css/main.css" />
  <link rel="stylesheet" href="css/styles.css" />
  <link rel="icon" type="image/x-icon" href="img/favicon.ico">
</head>


<body>
  <main class="wrapper">
    <nav class="navbar">
      <label class="navbar-toggle" id="js-navbar-toggle" for="chkToggle">
        <i class="">☰</i>
      </label>
      <a href="index.html" class="logo">ADX.cards</a>
      <input type="checkbox" id="chkToggle"></input>
      <ul class="main-nav" id="js-menu">
        <li><a class="navigation-link" href="game-plan.html">Game Plan</a></li>
        <li><a class="navigation-link" href="knowledge-cards.html">Knowledge Cards</a></li>
        <li><a class="navigation-link" href="feedback-modality-cards.html">Feedback Modality Cards</a></li>
        <li><a class="navigation-link" href="evaluation-strategy-cards.html">Evaluation Strategy Cards</a></li>
      </ul>
    </nav>

    <div id="header-sub-img"><img src="img/game-plan.png" /></div>

    <section class="container">


      <h1 class="title center">Game Plan</h1>
      <p class="callout center">Please note that the Game Plan is not mandatory. It is just meant as a suggestion. You
        can use the cards in whatever way you like.</p>

      <p class="spacer"></p>
      <p class="spacer"></p>

      <h2 class="center">Starting Phase</h2>
      <p>This phase is supposed to help everybody to get on the same page using the Knowledge and Feedback Modality
        cards. You can skip certain cards if everybody is already familiar with them.
      </p>
      <p><span class="bold">1. Pick Time Manager</span>
        <br>Choose one person of your team to be the time manager. They will have to keep track of the time.
      </p>
      <p><span class="bold">2. Present Knowledge Cards (10 min)</span>
        <br>Equally divide the <a href="knowledge-cards.html">Knowledge Cards</a> in the group and read them to each other.
      </p>
      <p><span class="bold">3. Present Feedback Modality Cards (10 min)</span>
        <br>Equally divide <a href="feedback-modality-cards.html">Feedback Modality Cards</a> in the group, read them, look at the interactive examples and then present them to each other with examples.
      </p>


      <div class="divider"></div>


      <h2 class="center">Creation Phase</h2>
      <p>In this phase you will create your own Feedback Modality Card that you will take with you after the workshop as a starting artefact for further development.
      </p>
      <p><span class="bold">1. Choose Topic (10 min)</span>
        <br>If you still need to decide on a topic:
        Choose a problem or specific driving situation to be solved and which metric it relates to (e.g. safety or understanding). 
        <br><span class="highlight bold">Your problem / driving situation form the basis for the next step</span>.
      </p>
      <p><span class="bold">2. Brainwriting Pool (10 min)</span>
        <br>Quickly write down ideas (e.g. on Sticky Notes) regarding possible problem solutions and pass them on to the next person. They quickly extend your thoughts and pass them on again, and so on. If your ideas reach you again, put them in the centre of the table. Everyone can add as many ideas to the ideas circle as they want to.
        <br><span class="highlight bold">Do not take too much time per idea. It's about being quick.</span>.
      </p>
      <p><span class="bold">3. Idea Prioritisation (5min)</span>
        <br>Group and summarise similar ideas. Prioritise (e.g. with stickers or dots) which idea(s) to pursue further. Everyone gets two votes.
      </p>
      <p><span class="bold">4. Feedback Modality Creation (20 min)</span>
        <br>Split into groups (around three people) and chose one prioritised idea from step 3 per group.
        <br><span class="highlight bold">Use the provided template cards to create your own Feedback Modality Card per group - by using and combining existing <a href="feedback-modality-cards.html">Feedback Modality Cards</a> as inspiration.</span>.
      </p>
      <p><span class="bold">5. Feedback (10 min)</span>
        <br>Each group presents their self-made Feedback Modality Card. Give feedback to each other.
      </p>
      <p><span class="bold">6. Voluntary Second Iteration (15 min)</span>
        <br>If necessary, incorporate the feedback of the other groups into your self-made Feedback Modality Card.
      </p>


      <div class="divider"></div>


      <h2 class="center">Evalation Strategy</h2>
      <p>In this phase, you will create your evaluation strategy using the Evaluation Cards. You will define your research questions, what metrics to measure and what tasks your participants are supposed to perform.
      </p>
      <p><span class="bold highlight">Use the "<a href="quick-tips.html">Quick Tips</a>" card to help create your tasks and for your evaluation later on.</span></p>    
      <p><span class="bold">1. Core Questions (50 min)</span>
        <br>Read the card "Planning: Core Questions" together and answer the three core questions.
      </p>
      <p><span class="bold">2. Tasks Creation (30 min)</span>
        <br>Create your evaluation tasks using the "Planning: Task Scenarios" card.
      </p> 



    </section>


    <footer class="footer">
      <section class="container">
        <p class="center">
          Framework by <a href="https://tobiasschneider.net" target="_blank">Tobias Schneider</a> ©2022 - present | <a
            href="image-credits.html">Image Credits</a> | <a href="changelog.html">Changelog</a>
        </p>
      </section>
    </footer>
  </main>

</body>

</html>